at.chipkarte.client.aum.soap.constants

## Class AumMelderErgaenzerTypen

- Object
- - at.chipkarte.client.aum.soap.constants.AumMelderErgaenzerTypen

-     public class AumMelderErgaenzerTypen
      extends Object

  Konstanten für die Typen von AF-Melder und AU-Ergänzer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `AMBULANZ` Konstante für Typ Ambulanz.
    `static String` | `ARZT` Konstante für Typ Arzt.
    `static String` | `DIENSTGEBER` Konstante für Typ Dienstgeber.
    `static String` | `KRANKENANSTALT` Konstante für Typ Krankenanstalt.
    `static String` | `MED_BEGUTACHTER` Konstante für Typ Medizinischer Begutachter.
    `static String` | `VERSICHERTER` Konstante für Typ Versicherter.
    `static String` | `VERWALTUNG` Konstante für Typ Verwaltung.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AumMelderErgaenzerTypen()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ARZT

          public static final String ARZT

      Konstante für Typ Arzt.
      See Also:
        Constant Field Values

    - #### KRANKENANSTALT

          public static final String KRANKENANSTALT

      Konstante für Typ Krankenanstalt.
      See Also:
        Constant Field Values

    - #### AMBULANZ

          public static final String AMBULANZ

      Konstante für Typ Ambulanz.
      See Also:
        Constant Field Values

    - #### DIENSTGEBER

          public static final String DIENSTGEBER

      Konstante für Typ Dienstgeber.
      See Also:
        Constant Field Values

    - #### VERWALTUNG

          public static final String VERWALTUNG

      Konstante für Typ Verwaltung.
      See Also:
        Constant Field Values

    - #### VERSICHERTER

          public static final String VERSICHERTER

      Konstante für Typ Versicherter.
      See Also:
        Constant Field Values

    - #### MED_BEGUTACHTER

          public static final String MED_BEGUTACHTER

      Konstante für Typ Medizinischer Begutachter.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### AumMelderErgaenzerTypen

          public AumMelderErgaenzerTypen()